/*
*百科程序建站QQ:834471861
*//*多图焦点图*/
.special-topic{overflow:hidden;margin:0px 0;padding-bottom:10px;width:790px;height:468px;background:#fcfcfc;font-family:'microsoft Yahei',simHei,sans-serif}
.special-topic .tab-list{position:relative;height:37px;color:#333;font-size:14px}
.special-topic .tab-list .border-bottom{position:absolute;bottom:0;clear:both;display:block;width:100%;height:1px;background:#d0d4d9}
.special-topic .tab-list .tab-item{position:relative;z-index:0;float:left;height:35px;border-top:2px solid #f7f7f7;border-right:1px solid #f7f7f7;border-left:1px solid #f7f7f7;background:#f7f7f7;text-align:center;line-height:35px;cursor:pointer}
.special-topic .tab-list .tab-item.hasbg{height:37px;border:0!important;line-height:37px}
.special-topic .tab-list .tab-item.hideInterval .interval{display:none}
.special-topic .tab-list .tab-item.selected{z-index:1;border-top:2px solid #519cea;border-right:1px solid #d0d4d9;border-left:1px solid #d0d4d9;background:#fcfcfc;color:#136ec2}
.special-topic .tab-list .tab-item.selected.first{border-left:1px solid #f7f7f7}
.special-topic .tab-list .tab-item.selected.last{border-right:1px solid #f7f7f7}
.special-topic .tab-list .tab-item.selected .interval{display:none}
.special-topic .tab-list .tab-item.last .interval{display:none}
.special-topic .tab-list .tab-item .interval{position:absolute;top:11px;right:0;display:block;width:1px;height:12px;background:#d3d3d3}
.special-topic .tab-content{clear:both;overflow:hidden;height:385px;background:#fcfcfc}
.special-topic .tab-content .main-content-wrapper{float:left;overflow:hidden;margin-left:30px;width:480px;line-height:24px}
.special-topic .tab-content .main-content-wrapper .title{display:block;margin-top:23px;margin-bottom:13px;padding-left:10px;width:100%;height:14px;border-left:3px solid #519cea;color:#323232;font-weight:700;font-size:14px;line-height:14px}
.special-topic .tab-content .related-content{float:left;overflow:hidden;margin-top:20px;margin-right:30px;margin-left:40px;width:210px;height:385px;font-size:12px;font-family:SimSun;line-height:24px}
.special-topic .tab-content .related-content .related-aricle{width:100%}
.special-topic .tab-content .related-content .related-aricle .related-title{display:block;width:100%;color:#545454;font-weight:700}
.special-topic .tab-content .related-content .related-aricle .more-link{top:0;/*float:right;*/display:block;color:#136ec2;text-decoration:none;font-weight:400;font-size:12px}
.special-topic .tab-content .related-content .related-aricle .more-link:hover{text-decoration:underline}
.special-topic .tab-content .related-content .related-aricle .related-description{display:block;margin-bottom:20px;width:100%;color:#666;overflow: hidden; line-height:1.8;height: 105px;}
.special-topic .tab-content .related-content .related-lemma{padding-top:18px;width:100%;border-top:1px dashed #b3b3b3}
.special-topic .tab-content .related-content .related-lemma .related-lemma-title{color:#333;font-weight:700}
.special-topic .tab-content .related-content .related-lemma .lemma-item{float:left;margin-right:16px;color:#136ec2;text-decoration:none;cursor:pointer}
.special-topic .tab-content .related-content .related-lemma .lemma-item:hover{text-decoration:underline}
.special-topic .specail-footer{clear:both;margin-top:25px;width:100%;height:31px;border-top:1px solid #ebebeb;background:#fff;color:#999;text-align:right;font-size:12px;font-family:simSum;line-height:30px}
.special-topic .specail-footer .supply-image-link img{vertical-align:bottom}
.special-topic .specail-footer .supply-text{display:inline-block;height:30px;vertical-align:bottom;line-height:48px}
.special-topic .specail-footer .supply-text-link{text-decoration:none}
.special-topic .specail-footer .supply-text-link:hover{text-decoration:underline}
/*多图焦点图*/
.multi-image{width:480px}
.multi-image .image-wrap{position:relative;width:480px}
.multi-image .image-wrap .image{display:block;width:100%;height:260px}
.multi-image .image-wrap .description{position:absolute;bottom:0;display:block;padding:0 20px;width:440px;background:rgba(0,0,0,.7);color:#fff;line-height:32px;top: 190px;}
.multi-image .image-wrap .arrWrapLeft,.multi-image .image-wrap .arrWrapRight{position:absolute;top:105px;width:35px;height:50px;background:rgba(0, 0, 0, 0.2);opacity:.3;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:.3}
.multi-image .image-wrap .arrWrapLeft:hover,.multi-image .image-wrap .arrWrapRight:hover{opacity:.6;filter:alpha(opacity=60);-moz-opacity:.6}
.multi-image .image-wrap .arrWrapLeft{left:0}
.multi-image .image-wrap .arrWrapRight{right:0}
.multi-image .image-wrap .arrow-left,.multi-image .image-wrap .arrow-right{position:absolute;top:11px;left:10px;display:block;width:15px;height:28px}
.multi-image .image-wrap .arrow-right{right:10px;background:url(../images/arrowRight.png) no-repeat 0 0}
.multi-image .image-wrap .arrow-left{left:10px;background:url(../images/arrowLeft.png) no-repeat 0 0}
.multi-image .thumbnail-list{overflow:hidden;margin-top:58px;width:480px;height:62px}
.multi-image .thumbnail-list .thumbnail-scroller{display:block;height:62px}
.multi-image .thumbnail-list .thumbnail-scroller .thumbnail{position:relative;float:left;display:block;overflow:hidden;margin-right:8px;width:114px;height:62px;cursor:pointer;-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s}
.multi-image .thumbnail-list .thumbnail-scroller .thumbnail img{position:absolute;width:114px}
.multi-image .thumbnail-list .thumbnail-scroller .thumbnail:hover{opacity:.7}
.multi-image .thumbnail-list .thumbnail-scroller .thumbnail.last{margin-right:0}
.multi-image .thumbnail-list .thumbnail-scroller .thumbnail.current .thumbnail-border{display:block}
.multi-image .thumbnail-list .thumbnail-scroller .thumbnail .thumbnail-border{position:absolute;top:0;left:0;display:none;width:110px;height:58px;border:2px solid #409fff}
/*多图焦点图*/
.mod18{width:480px;height:206px;margin:20px auto;position:relative;background:#f7f7f7;}
.mod18 .btn{position:absolute;width:15px;height:70px;top:336px;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}
.mod18 .prev{left:0;background:url() no-repeat;}
/*.mod18 #prevTop,.mod18 #nextTop{top:113px;width:26px;height:48px;}
.mod18 #prevTop{background:url() 0 0 no-repeat;}
.mod18 #nextTop{background:url() 0 0 no-repeat;}*/
.mod18 .next{right:0;background:url() no-repeat;}
.mod18 li{float:left;}
.mod18 .cf li{position:relative;color:#fff;}
.mod18 .cf a{display:block;width:480px;height:260px;position:absolute;color:#fff;}
.mod18 .cf li span{display:block;width:440px;position:absolute; bottom: 0; left:0; bottom:0; padding:0 20px;line-height:32px; background: rgba(0,0,0,.7); 286px;text-align:left;background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#60000000",endColorstr = "#60000000");} 
.mod18 .picBox{height:330px;position:relative;overflow:hidden;}
.mod18 .picBox ul{height:330px;position:absolute;}
.mod18 .picBox li{width:480px;height:260px;}
.mod18 .listBox{width:100%;height:100px;margin:0 auto;position:relative;padding:6px 0 10px;overflow:hidden;}
.mod18 .listBox ul{height:100px;position:absolute;}
.mod18 .listBox li{width:129px;height:70px;cursor:pointer;position:relative;}
.mod18 .listBox li i{display:none;}
.mod18 .listBox li a{display:block;width:124px;height:70px;}
.mod18 .listBox li img{width:124px;height:70px;}
.mod18 .listBox .cur img{width:118px;height:64px;border:3px solid #ff6600;}
.mod18 .listBox .cur i{display:block;}



/*特色模板1*/
/*明星关系*/
.star-info-block{float:left;margin-right:45px}
.star-info-block .column em{color:#519CEA}
.star-info-block .column dt{font-size:16px;font-weight:700;font-family:'Microsoft Yahei'}
.star-info-block .column a{color:#333}
.star-info-block .column dd{position:relative;color:#333}
.star-info-block .column dd .viewport{width:100%;height:122px;overflow:hidden;position:relative}
.star-info-block .column dd .viewport .slider{position:absolute;width:1000%;left:0;top:13px}
.star-info-block .column dd .viewport .slider li{position:relative;float:left;margin-right:14px}
.star-info-block .column dd .switchBtn{position:absolute;display:block;width:22px;height:32px;top:50%;margin-top:-16px;-webkit-transition:.4s;transition:.4s;opacity:0;filter:alpha(opacity=0)}
.star-info-block .column dd .left{left:0;background:url(../images/slider_left_1f3cf19.png)}
.star-info-block .column dd .right{right:0;background:url(../images/slider_right_a01cb5a.png)}
.star-info-block .column dd .disabled{cursor:default}
.star-info-block .column dd:hover .left,.star-info-block .column dd:hover .right{opacity:.3;filter:alpha(opacity=30)}
.star-info-block .column dd:hover .left:hover,.star-info-block .column dd:hover .right:hover{opacity:.5;filter:alpha(opacity=50)}
.star-info-block .column dd:hover .disabled{opacity:.1;filter:alpha(opacity=10)}
.star-info-block .column dd:hover .disabled:hover{opacity:.1;filter:alpha(opacity=10)}
.star-info-block .column dd:hover .left{left:-24px}
.star-info-block .column dd:hover .right{right:-24px}
.star-info-block.relations{width:284px}
.star-info-block.relations .column .slider li{width:86px}
.star-info-block.relations .column .slider li a{outline:0;text-decoration:none}
.star-info-block.relations .column .slider li img{width:82px;height:82px;border:solid 2px #FFF;border-radius:82px;box-shadow:0 2px 1px #E5E5E5}
.star-info-block.relations .column .slider li .name{width:100%;height:23px;line-height:23px;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-top:-6px}
/*代表作品*/
.star-info-block{float:left;margin-right:45px}
.star-info-block .column em{color:#519CEA}
.star-info-block .column dt{font-size:16px;font-weight:700;font-family:'Microsoft Yahei'}
.star-info-block .column a{color:#333}
.star-info-block .column dd{position:relative;color:#333}
.star-info-block .column dd .viewport{width:100%;height:122px;overflow:hidden;position:relative}
.star-info-block .column dd .viewport .slider{position:absolute;width:1000%;left:0;top:13px}
.star-info-block .column dd .viewport .slider li{position:relative;float:left;margin-right:14px}
.star-info-block .column dd .switchBtn{position:absolute;display:block;width:22px;height:32px;top:50%;margin-top:-16px;-webkit-transition:.4s;transition:.4s;opacity:0;filter:alpha(opacity=0)}
.star-info-block .column dd .left{left:0;background:url(../images/slider_left_1f3cf19.png)}
.star-info-block .column dd .right{right:0;background:url(../imagesg/slider_right_a01cb5a.png)}
.star-info-block .column dd .disabled{cursor:default}
.star-info-block .column dd:hover .left,.star-info-block .column dd:hover .right{opacity:.3;filter:alpha(opacity=30)}
.star-info-block .column dd:hover .left:hover,.star-info-block .column dd:hover .right:hover{opacity:.5;filter:alpha(opacity=50)}
.star-info-block .column dd:hover .disabled{opacity:.1;filter:alpha(opacity=10)}
.star-info-block .column dd:hover .disabled:hover{opacity:.1;filter:alpha(opacity=10)}
.star-info-block .column dd:hover .left{left:-24px}
.star-info-block .column dd:hover .right{right:-24px}
.star-info-block.works{width:371px}
.star-info-block.works dd:hover .switchBtn.left{left:-22px}
.star-info-block.works dd:hover .switchBtn.right{right:-22px}
.star-info-block.works .column .slider li{box-shadow:1px 2px #e5e5e5;width:82px;height:102px}
.star-info-block.works .column .slider li img{width:82px}
.star-info-block.works .column .slider li .name{position:absolute;bottom:0;width:100%;height:22px;line-height:22px;text-align:center;background:rgba(0,0,0,.4);color:#FFF;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.star-info-block.works .column .slider li .hot{display:block;position:absolute;width:28px;height:28px;border-radius:28px;box-shadow:0 1px 1px #cdcdcd;right:-8px;top:-8px;background:url(../images/works_hot_59da95d.png)}
/*主体*/
.poster .pvBtn-box{margin-bottom:10px;max-height:139px;color:#888}
.poster .pvBtn-box .buttonBefore{padding-right:10px}
.poster .pvBtn-box .buttonAfter{padding-left:10px}
.poster .pvBtn-box .leadPVBtnWrapper .leadPVBtn{padding:7px 8px;color:#3a96f4;font-size:14px}
.poster .pvBtn-box .leadPVBtnWrapper .leadPVBtn .college_icon{width:26px;height:18px;display:inline-block;vertical-align:middle;margin-right:6px;background-repeat:no-repeat}
.poster .pvBtn-box .leadPVBtnWrapper .leadPVBtn .admission{background-repeat:no-repeat}
.poster .pvBtn-box .leadPVBtnWrapper .leadPVBtn .studyAbroad{background-repeat:no-repeat}
.poster .pvBtn-box .leadPVBtnWrapper .leadPVBtn:hover{color:#fff}
.poster .pvBtn-box .leadPVBtnWrapper .leadPVBtn:hover .admission{background-repeat:no-repeat}
.poster .pvBtn-box .leadPVBtnWrapper .leadPVBtn:hover .studyAbroad{background-repeat:no-repeat}
.poster{width:1137px;background:#FFF;margin:0 auto 14px;border:solid 1px #E5E5E5;box-shadow:0 2px 3px -2px #d5d5d5;font-family:arial,tahoma,'Microsoft Yahei','\5b8b\4f53',sans-serif;position:relative;padding:29px 0}
.poster:after{content:'\0020';display:block;height:0;font-size:0;clear:both;overflow:hidden;visibility:hidden}
.poster .excellent-icon,.poster .expert-icon{display:block;width:47px;height:89px;position:absolute;top:30px;left:-47px;z-index:1}
.poster .summary-pic{float:right}
.poster .con{float:left;width:790px;padding-left:29px;color:#333;position:relative}
.poster .con.me_con{min-height:349px}
.poster .con .title{float:left}
.poster .con .title .titleLogo{float:left;width:86px;height:86px;overflow:hidden;margin-right:15px}
.poster .con .title .titleBox .lemmaTitleBox{margin-top:-10px}
.poster .con .title .titleBox .lemmaTitleBox:after{content:'\0020';display:block;height:0;font-size:0;clear:both;overflow:hidden;visibility:hidden}
.poster .con .title .titleBox .lemmaTitleBox .addSub-wrapper{font-size:22px;line-height:0;vertical-align:middle;margin-left:10px;font-family:SimSun}
.poster .con .title .titleBox .lemmaTitleBox .addSub-wrapper .add-sub-icon{display:inline-block;height:16px;background-position:0 0}
.poster .con .title .titleBox .lemmaTitle{float:left;max-width:714px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-bottom:3px}
.poster .con .title .titleBox .keyInfo{border-left:solid 3px #52a3f5;color:#474849;font-size:14px;line-height:1;background:#eef7fd;margin-bottom:18px;padding:6px 2px 6px 10px;display:-moz-inline-box;-moz-box-orient:vertical;display:inline-block;vertical-align:middle}
.poster .con .title .titleBox .keyInfo li{float:left;border-left:solid 1px #d1dfe8;padding:0 8px}
.poster .con .title .titleBox .keyInfo li.firstSub{border:0;padding-left:0}
.poster .con .title .titleBox .subTitle{clear:both;height:16px;line-height:12px;padding-top:7px;font-size:16px}
.poster .con .title .titleBox.hasLogo .lemmaTitleBox{margin-top:0}
.poster .con .title .titleBox.hasLogo .lemmaTitle{max-width:613px}
.poster .con .title .titleBox.specialTitle .lemmaTitle{margin-bottom:0}
.poster .con .title .bk-editable-lemma-btns{margin-top:21px}
.poster .con .extraInfo{clear:left;margin-bottom:13px}
.poster .con .baseInfo{float:left}
.poster .con .recommend{float:right}
.poster .con .featureBaseInfo .f_baseInfo_wrap{margin-right:-30px}
.poster .con .featureBaseInfo .f_baseInfo_wrap:after{content:'\0020';display:block;height:0;font-size:0;clear:both;overflow:hidden;visibility:hidden}
.poster .con .featureBaseInfo .f_baseInfo_wrap .mr-30{margin-right:30px}
.poster .con .featureBaseInfo .relations{width:310px}
.poster .con .featureBaseInfo .relations dl dd{margin-left:25px}
.poster .con .desc{position:relative;text-indent:2em;font-size:14px;line-height:24px;margin-bottom:5px;overflow:hidden;clear:both}
.poster .con .desc sup{color:#36C;cursor:pointer;line-height:0}
.poster .con .desc .more{display:block;position:absolute;right:0;bottom:0;font-size:12px;line-height:1;background:url(../images/lemmaSummaryBtn.png) no-repeat right 0;padding:8px 0 0 64px;text-indent:0}
.poster .con .desc .more a{padding-right:12px;color:#888;text-decoration:none}
.poster .con .unfold{overflow:visible}
.poster .con .unfold .more{background-position:right -20px}